/****************************************
/** File: default.css
/** Modified by: Andreas Rydh
****************************************/

/* Reset */
html, body, div, h1, h2, h3, p, ul, ol, li, dl, dt, dd, img, form, fieldset, blockquote, cite {
	margin: 0;
	padding: 0;
	border: none;
}

td {
	vertical-align: top;
}

body {
	font: 70%/1.5 Verdana, Arial, Helvetica, sans-serif;
	background: #fff;
}

body #wrapper {
	font-size: 1em;
}

h1, h2, h3 {
	font-family: verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #000;
}

h1 {
	margin: 0 0 1em 0;
	font-weight: normal; 
	font-size: 1.8em;
}

h2 {
	margin: 1em 0 0.4em 0;
	font-size: 1.3em;
	font-weight:normal;
}

h3 {
	font-size: 1.1em;
}

p {
	margin: 0 0 1em 0;
	width: auto;
}

#sidebar p {
	width:auto;
}

.clear {
	clear: both;
}